@charset "utf-8";
/* CSS Document */
.links-block > h2, .links-block > h3, .links-block > h4, .links-block ul {
	margin: 0;
}
.links-block ul li {
	list-style: none;
	margin: 5px 0 0;
}
.links-block.Stacked.links-Blocks li {
	display: block;
	margin-top: 5px;
}
.links-block.Wrapped li {
	display: inline-block;
	margin: 5px 5px 0 0;
}
.links-block.links-Blocks a {
	background-color: #333;
	border: 2px solid;
	color: #fff;
	display: block;
	font-size: 1em;
	padding: 7px 15px;
	text-decoration: none;
}
.links-block.links-Blocks a:hover, .links-block.links-Blocks a:focus {
	background-color: #555;
	color: #fff;
}
.links-block.links-Text a {
	display: inline-block;
	padding: 4px 0;
	text-decoration: underline;
}
.links-block.Trans a {
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}